Ganglia gmetad 'process_path()' Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 33299
Class: Boundary Condition Error
CVE: CVE-2009-0241
Remote: Yes
Local: No
Published: Jan 15 2009 12:00AM
Updated: Jun 12 2009 06:19PM
Credit: Spike Spiegel
Vulnerable: S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
S.u.S.E. openSUSE 10.3
Gentoo Linux
Ganglia Ganglia 3.0.6
Ganglia Ganglia 3.0.5
Ganglia Ganglia 3.0.4
Ganglia Ganglia 3.0.3
Ganglia Ganglia 3.0.2
Ganglia Ganglia 3.0.1
Ganglia Ganglia 3.0
Ganglia Ganglia 2.0.1
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus